﻿/* iframed lead form starts */
.qlabel
{
	font-family:arial;
	text-decoration:none;
	text-align:left;
	line-height:1.8em;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	white-space:normal;
}

form {
	margin:0;
	padding:0;
}
td{
	
	margin-right:5px;
    color: #fff;
    text-align: left;
    background-color: #fff;
    border: 1px solid #fff;
	padding:0px 0px 1px 25px;
	width:240px;
	cellpadding:2;
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
	border-collapse:collapse;

}
div#submitButtondiv td{
	width:200px;
	font-family:Verdana;
	color:#666666;
	text-decoration:none;
	line-height:1.5em;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight:normal;
	white-space:normal!important;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	border: 0px;
	background:transparent;
}

td.midcol
{
	width:2px;
}
select
{
	width:280px;
}
textarea
{
	width:280px;
}
input.btn-submit
{
	background-image:url('/images/miniform/submitRequest.jpg');
	width:196px;
	height:52px;
}
/* iframed lead form ends */

#miniformtitle
{
	visibility:hidden ;
	display:none;
}
#container
{
	border:0px;
	width: 100%!important;
	height:130px!important;
}
#miniformbody{
	width:100%;
}
div#button
{
	background-image:url('/images/miniform/quotes.jpg');
	width:176px;
	height:41px;
}
div#buttontext, div#buttonleft, div#buttonright
{
	visibility:hidden ;
	display:none;
}
input.hroutsourcingsubservicecode
{
	white-space:normal!important;
}
#formchainmain 
{
	padding-top:5px!important;
}

#backTrans{
	background-color:transparent;
}

#miniformimage{
margin:0px;
}
div.elements
{
	text-align:left;
	font-size:12px;
	font-family:arial;
	color:#000000;
	font-weight:normal;
}